kduarte

Projects with API 1.8 in XCode 4.2 Beta do not work

Discussion created by kduarte on Jun 28, 2011
Latest reply on Jul 7, 2011 by njarecha-esristaff
Hi guys!

First of all thank you for your help me with iEnviroWatch project, without you and your help would not have been possible this initiative, so: thank you very much!

I go back to develop with new API but I am working with the new release of XCode (4.2 Beta).
The problem when I run the project is this:
dyld: Library not loaded: /usr/lib/libc++abi.dylib, I added the library but the error persists, any idea?

Thank you & Best Regards,
Koldo,

Outcomes